RubyGems Navigation menu

fluent-plugin-numeric-monitor 1.0.3

Fluentd plugin to calculate min/max/avg/Xpercentile values, and emit these data as message

Versions:

  1. 1.0.3 - February 01, 2017 (10 ko)
  2. 1.0.2 - February 01, 2017 (10 ko)
  3. 1.0.1 - February 01, 2017 (10 ko)
  4. 1.0.0 - February 01, 2017 (10 ko)
  5. 0.2.0 - February 01, 2017 (10 ko)
Voir toutes les versions (17)

Dépendances de Runtime (1):

Dépendances de Development (2):

Propriétaires:

Auteurs:

  • TAGOMORI Satoshi

Total de contrôle SHA 256:

23c2a144594f3fd0ab014bdb3186af0f93f3c147577320e3f63c62e1c369e913

Total de téléchargements 125 877

Pour cette version 41 988

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Liens: